Loading...
Searching...
No Matches
mdds::point_quad_tree< _Key, _Value >::search_results Class Reference

## Classes

class | const_iterator

## Public Member Functions

| search_results (const search_results &other)=default
| search_results (search_results &&other)=default
search_results & | operator= (const search_results &other)=default
search_results & | operator= (search_results &&other)=default
search_results::const_iterator | begin ()
search_results::const_iterator | end ()

## Friends

class | search_result_inserter